<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Modifier le panier</title>
</head>
<body>

<table border="1">
    <tr>
        <th>Nom</th>
        <th>Prix</th>
    </tr>
    <tr th:each ="OneArticle : ${listArticles}">
        <td th:utext="${OneArticle.name}">...</td>
        <td th:utext="${OneArticle.price}">...</td>
        <td>
            <a th:href="@{'/deletefrompanier/' + ${OneArticle.name}}">Supprimer du panier</a>
        </td>
    </tr>
</table>

</body>
</html>